Bug 143306 - New package: rrdtool-1.0.49-1
New package: rrdtool-1.0.49-1
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-18 10:23 EST by Miloslav Trmač
Modified: 2013-01-09 22:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 07:30:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2004-12-18 10:23:48 EST
http://carolina.mff.cuni.cz/~trmac/rrdtool-1.0.49-1.src.rpm

RRD is a system to store
and display time-series data (i.e. network bandwidth, machine-room
temperature, server load average). It stores the data in a very
compact way that will not expand over time, and it presents useful
graphs by processing the data to enforce a certain data density. It
can be used either via simple wrapper scripts (from shell or Perl) or
via frontends that poll network devices and put a friendly user
interface on it.
Comment 1 Michael Schwendt 2004-12-20 06:47:38 EST
rrdtool is in CVS already as merged from freshrpms.net
Comment 2 Miloslav Trmač 2004-12-20 07:30:56 EST
Thanks, and sorry for not looking there in the first place.

Note You need to log in before you can comment on or make changes to this bug.